html body.dark-theme {
    background-color: #111;
    /* color: #d1d2d4; */
}

html body.light-theme {
    background-color: #fafafa;
    color: #000;
}

#pre-init-container {
    text-align: center;
    width: 100%;
    font-family: Arial, Helvetica, sans-serif !important;
}

#pre-init-container .toolbar {
    width: 100%;
    height: 67px;
    display: flex;
    box-sizing: border-box;
    padding: 0px 8px;
    align-items: center;
}

@media (max-width: 599px) {
    #pre-init-container .toolbar {
        height: 56px;
    }
}

#pre-init-container .img-box {
    flex: 1 0 160px;
    box-sizing: border-box;
    min-width: 160px;
}

#pre-init-container .img-box img {
    float: left;
    height: 2rem;
}

#pre-init-container .loading-text {
    margin-top: 45px;
}

.dark-theme #pre-init-container .toolbar {
    background-color: #101010;
}

.light-theme #pre-init-container .toolbar {
    background-color: #ffffff;
}
